Description

I think a package "packages/empty.cpkg5" would be useful.

History

#1 - 29 Aug 2014 12:33 - John Abbott

Why do you think it would be useful?

What do you think it should contain?

To be useful I suppose it ought to export at least one function -- what should the fn do?

#2 - 29 Aug 2014 12:44 - Anna Maria Bigatti

- Status changed from In Progress to Resolved

- % Done changed from 10 to 80

When I make a new package I copy an old one and empty it, and that's what I suggest to do to people (Elisa ;-) who needs to make a package.

So I thought it could be useful to other people.

(cvs-ed, but could be removed if you think it useless...)

#3 - 03 Sep 2014 13:39 - John Abbott

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

- Estimated time set to 0.90 h

The package is there; let's see how it works (i.e. users find it a helpful adjunct to the documentation).

Closing.
